Subject: RE: [lojban] tu'o (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 03:09:33 +0100

Xod:
> On Sun, 5 Aug 2001, And Rosta wrote:
> 
> > Xod:
> > > On Sat, 4 Aug 2001, And Rosta wrote:
> > >
> > > > > I don't see why tu'o would be any stronger than le/lo pa.
> > > >
> > > > Because tu'o is uninformative, it serves to indicate that the
> > > > quantification is a redundant irrelevance. Or so the idea goes.
> > >
> > > Why does tu'o mean 1 more than it means 0?
> >
> > The idea is that tu'o is not a vague quantifier but a PA that
> > logicosemantically doesn't function as a quantifier.
> 
> Well, the cmavo list I read says, about tu'o:
> 
> digit/number: null operand (used in unary operations); a
> non-specific/elliptical number
> 
> It doesn't sound like what you want.

I know. The thing is, "null operand" and "non-specific/elliptical
number" don't seem to have much to do with each other, and the
former lends itself tolerably well to the function we're
debating, while the latter is blatantly inappropriate.

But I heed your objections. Maybe I could use lo'e instead, as I
did in former times.

--And.